{% extends 'base.html.twig' %}
{% block body %}
    {% include "topbar/topbar2jud.html.twig" %}
    {% include "interne/judiciaire/topbar_interne.html.twig" %}
    <div class="container-fluid">
        <h3>Memos</h3>
        <div class="container">
            {% if context.edit %}
                <div class="col-md-12">
                    Rédiger un memo :<br>
                    <form method="POST">
                        <textarea maxlength="500" wrap="off" name='memo' class="col-md-12" rows="5" style="margin-bottom: 10px"></textarea>
                        <button type='submit' class="btn btn-primary pull-right">Enregistrer</button>
                    </form>
                </div>
            {% endif %}
            {% if memos|length > 0 %} 
                <div class="col-md-12">
                    <h4>Derniers memos :</h4><br>
                    {% for memo in memos %}
                        {% include 'interne/memo_box.html.twig' %}
                    {% endfor %}
                </div>
            {% endif %}
        </div>
    </div>
{% endblock%}